html {will-change:inherit;}
body {margin:10px;}
table {border-collapse:collapse;}
table thead th {background-color:rgba(125, 125, 156, 0.6);}
tr:hover {background-color:rgba(64, 64, 64, 0.7);}
.dlgbox tr {background-color:inherit;}
th, td {border:1px solid gray;padding:5px;text-align:center;}
.dlgbox th, .dlgbox td {border:none;}
td.infoHover {border:none;}
a {font-size:150%;}
h1 {text-align:center;}
h2 {font-size:1.5em;}
.popdiv {display:none;text-align:left;max-width:80%;padding:10px;background-color:rgba(127, 127, 127, 0.8);border-radius:5px;margin:2px auto;}
.poptab {display:inline-table;padding:10px;background-color:rgba(100, 100, 100, 0.8);border-radius:5px;margin:5px auto;max-width:45%;}
.poptab img:first-child {border-radius:4px;}
.poptab table {background-color:rgba(127, 127, 127, 0.5);}
.minH240 {min-height:240px;}
pre {white-space:pre-wrap;text-align:justify !important;}
img {vertical-align:middle;margin:4px 2px;}
.content
{
    background-color:rgba(127,127,127,0.5);
    width:85%;
    border-radius:20px;
    margin:auto;
    padding:20px;
    margin-top:20px;
}
.lexique {border:none;margin-bottom:30px}
.lexique td {border:none;text-align:left}
.lexique td:first-child {background:#5f9be3;color:#fff;font-weight:bold;width:130px;border-bottom:1px solid #808080;}
.lexique tr:last-child td {border-bottom:none;}
.lexique tr:hover {background-color:rgba(64,64,64,0.7);}
.btnSommaire {position:fixed;top:40px;left:20px;z-index:100;}
.btnSommaire:active {position:fixed !important;top:41px !important;left:20px !important;}
.tableencadre td {border:none;vertical-align:top;}
.smileylist td {border:1px solid gray;height:48px;vertical-align:middle;}
.lastmodif {position:fixed;bottom:10px;left:10px;color:#AAA;}
.oeil3D_help {position: relative;
    display: inline-block;
    top: -60px !important;
    right: 24px;
    width: 15px;
    height: 13px;
    background: url("../images/oeil.png") no-repeat;
    background-size: 16px 16px;
    box-shadow: 3px 3px 2px #505050;
    border-radius: 16px;
}
.cadre_compo {
	display:inline-table;
	width:200px;
	height:270px;
	margin:2px;
	border-radius:5px;
	background-color:rgba(100, 100, 100, 0.8);
	padding:5px;
}
.cadre_compo img {
	border-radius:5px;
}
img.building {
	width:200px;
	height:142px;
	border-radius:5px;
}
